<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Resource">
    <!-- 金钻专区按钮 -->
    <Resource type="ResourceImageSet" name="btn_ToolsView_DiamondAear">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="129 43">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1766 1613"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1508 1613"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1637 1613"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1766 1613"/>
			</Index>
		</Group>
    </Resource>
    <!-- 金币专区按钮 -->
    <Resource type="ResourceImageSet" name="btn_ToolsView_GoldAear">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="129 43">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1766 1656"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1508 1656"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1637 1656"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1766 1656"/>
			</Index>
		</Group>
    </Resource>
    <!-- 礼品专区按钮 -->
    <Resource type="ResourceImageSet" name="btn_ToolsView_GiftAear">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="129 43">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1766 1699"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1508 1699"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="1637 1699"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1766 1699"/>
			</Index>
		</Group>
    </Resource>

    <!-- 道具操作账号编辑框背景 -->
    <Resource type="ResourceImageSet" name="pic_ToolsView_NickNameBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="158 25">
			<Index name="normal">
				<Frame point="626 810"/>
			</Index>
		</Group>
    </Resource>

    <!-- 道具操作喇叭消息编辑框背景 -->
    <Resource type="ResourceImageSet" name="pic_ToolsView_LaBaMsgBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="158 40">
			<Index name="normal">
				<Frame point="626 835"/>
			</Index>
		</Group>
    </Resource>

    <!-- 道具操作窗口背景 -->
    <Resource type="ResourceImageSet" name="pic_ToolsView_OperDlgBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="382 337">
			<Index name="normal">
				<Frame point="626 0"/>
			</Index>
		</Group>
    </Resource>

    <!-- 购买道具标题 -->
    <Resource type="ResourceImageSet" name="pic_ToolsView_BuyTitle">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="250 33">
			<Index name="normal">
				<Frame point="626 339"/>
			</Index>
		</Group>
    </Resource>

    <!-- 使用道具标题 -->
    <Resource type="ResourceImageSet" name="pic_ToolsView_UseTitle">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="250 33">
			<Index name="normal">
				<Frame point="626 372"/>
			</Index>
		</Group>
    </Resource>

    <!-- 赠送道具标题 -->
    <Resource type="ResourceImageSet" name="pic_ToolsView_GiftTitle">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="250 33">
			<Index name="normal">
				<Frame point="626 405"/>
			</Index>
		</Group>
    </Resource>

    <!-- 关闭操作窗口按钮 -->
    <Resource type="ResourceImageSet" name="btn_ToolsView_OperDlgClose">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="16 19">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="926 337"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="878 337"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="894 337"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="910 337"/>
			</Index>
		</Group>
    </Resource>

    <!-- 操作道具数量输入框背景 -->
    <Resource type="ResourceImageSet" name="pic_ToolsView_ItemCountBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="28 19">
			<Index name="normal">
				<Frame point="942 337"/>
			</Index>
		</Group>
    </Resource>

    <!-- 操作确定按钮 -->
    <Resource type="ResourceImageSet" name="btn_ToolsView_MBOK">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="71 24">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="839 470"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="626 470"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="697 470"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="768 470"/>
			</Index>
		</Group>
    </Resource>

    <!-- 购买按钮 -->
    <Resource type="ResourceImageSet" name="btn_ToolsView_Buy">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="46 23">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="764 586"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="626 586"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="672 586"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="718 586"/>
			</Index>
		</Group>
    </Resource>

    <!--赠送按钮 -->
    <Resource type="ResourceImageSet" name="btn_ToolsView_Gift">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="46 23">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="764 609"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="626 609"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="672 609"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="718 609"/>
			</Index>
		</Group>
    </Resource>

    <!-- 使用按钮 -->
    <Resource type="ResourceImageSet" name="btn_ToolsView_Use">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="46 23">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="764 632"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="626 632"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="672 632"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="718 632"/>
			</Index>
		</Group>
    </Resource>

    <!-- 道具背景 -->
    <Resource type="ResourceImageSet" name="pic_ToolsView_ItemBg">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="129 155">
			<Index name="normal">
				<Frame point="626 655"/>
			</Index>
		</Group>
    </Resource>

    <!-- 道具介绍气泡 -->
    <Resource type="ResourceImageSet" name="pic_ToolsView_Bubble">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="112 138">
			<Index name="normal">
				<Frame point="755 655"/>
			</Index>
			<Index name="normal1">			<!-- 用来改变绘制序列 -->
				<Frame point="755 655"/>
			</Index>
		</Group>
    </Resource>

    <!-- 减少道具数量按钮(左) -->
    <Resource type="ResourceImageSet" name="btn_ToolsView_left">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="18 21">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="864 586"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="810 586"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="828 586"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="846 586"/>
			</Index>
		</Group>
    </Resource>

    <!-- 增加道具数量按钮(右) -->
    <Resource type="ResourceImageSet" name="btn_ToolsView_Right">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="18 21">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="934 586"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="880 586"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="898 586"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="916 586"/>
			</Index>
		</Group>
    </Resource>
</MyGUI>